/**
 * @file
 * LOCAL STYLES AND CUSTOM COLOR SCHEMES
 *
 * This style sheet can be used to add your own CSS to the theme.
 * IMPORTANT - MAKE A BACKUP COPY OF THIS WHEN DOING THEME UPGRADES!!!
 *
 * CREATING A CUSTOM COLOR SCHEME:
 * This stylesheet also provides a template to help you create your
 * own custom color scheme.  To do so, on the theme configuration 
 * page (admin/appearance/settings/cti_flex), in the Color Scheme
 * section, select "Custom" from the dropdown.  Then refer to the section 
 * below, entitled "CUSTOM COLOR SCHEME STYLES".  Colors have been set
 * using text notation, to make it quick and easy to identify where the 
 * colors are applied.  Replace these colors with your own HTML color codes
 * to create your own color scheme.
 *
 */


/* ----------------------------------------------------------------------------------- */ 
/* ------------------------ CUSTOM COLOR SCHEME STYLES ------------------------------- */
/* ----------------------------------------------------------------------------------- */


/* GENERAL
--------------------------------------- */

/* Text color */
body.custom {
  color: BLACK;
}

/* Link text color */
.custom a {
  color: #005b99;
  font-weight: bold;
}

.custom a:hover {
  color: #53abfc;
  font-weight: bold;
}


/* HEADER REGION
---------------------------------------- */
/* Header background color */
.custom #header {
  background-color: white;
  height: 10px;
}

/* Site name text color */
.custom #site-name,
.custom #site-name a {
  color: GREEN;
}

/* Site slogan text color */
.custom #site-slogan {
  color: ORANGE;
}

.custom ul#secondary-menu, 
.custom ul#secondary-menu li a {
  color: PURPLE;
}

/* MAIN NAVIGATION
----------------------------------------- */
/* Navigation bar background color */
.custom #main-wrapper {
  margin-top: 0px;
}

/* Menu text color */
.custom #navigation .block-menu ul.menu a, 
.custom #navigation #main-menu a {
    color: WHITE;
}

/* Hover and active color */
.custom #navigation .block-menu ul.menu a.active, 
.custom #navigation #main-menu a.active, 
.custom #navigation .block-menu ul.menu a:hover, 
.custom #navigation #main-menu a:hover {
    color: #26A4CC;
}


/* FIRST SIDEBAR BLOCKS
----------------------------------------- */

/* Block body background color*/
.custom .region-sidebar-first .block {
  background-color: SILVER;
}

/* Block text color*/
.custom .region-sidebar-first .block {
  color: BLACK;
}

/* Block link color*/
.custom .region-sidebar-first .block a {
  color: BLUE;
}

/* Block header background color
 * If you don't want a background color, 
 * set this the same as the block body color
 */
.custom .region-sidebar-first h2.block-title {
  background-color: BLACK;
}

/* Block header text color */
.custom .region-sidebar-first h2.block-title,
.custom .region-sidebar-first h2.block-title a {
  color: WHITE;
}

/* SECOND SIDEBAR BLOCKS
----------------------------------------- */

/* Block body background color*/
.custom .region-sidebar-second .block {
  background-color: #f1f1f1;
}

/* Block text color*/


/* Block link color*/
a.facetapi-limit-link {
	position: relative;
	left: 123px;
	bottom: 3px;
	color: #004A7C;
}

/* Block header background color
 * If you don't want a background color, 
 * set this the same as the block body color
 */

/* Block header text color */
.custom .region-sidebar-second h2.block-title,
.custom .region-sidebar-second h2.block-title a {
  color: #fff;
  background-color: #3D80BE;
}


/* HIGHLIGHTED REGION BLOCKS
----------------------------------------- */

/* Block body background color*/
.custom .region-highlighted .block {
  background-color: SILVER;
}

/* Block text color*/
.custom .region-highlighted .block {
  color: BLACK;
}

/* Block link color*/
.custom .region-highlighted .block a {
  color: BLUE;
}

/* Block header background color
 * If you don't want a background color, 
 * set this the same as the block body color
 */
.custom .region-highlighted h2.block-title {
  background-color: RED;
}

/* Block header text color */
.custom .region-highlighted h2.block-title,
.custom .region-highlighted h2.block-title a {
  color: WHITE;
}

/* CONTENT BOTTOM BLOCKS */

/* Block body background color*/
.custom .region-content-bottom .block {
  background-color: SILVER;
}

/* Block text color*/
.custom .region-content-bottom .block {
  color: BLACK;
}

/* Block link color*/
.custom .region-content-bottom .block a {
  color: BLUE;
}

/* Block header background color
 * If you don't want a background color, 
 * set this the same as the block body color
 */
.custom .region-content-bottom h2.block-title {
  background-color: PURPLE;
}

/* Block header text color */
.custom .region-content-bottom h2.block-title,
.custom .region-content-bottom h2.block-title a {
  color: WHITE;
}


/* POSTSCRIPT TOP REGION 
----------------------------------------- */
/* Background color*/
.custom #postscript-top-wrapper {
  background-color: SILVER;
}

/* POSTSCRIPT TOP BLOCKS 
----------------------------------------- */
/* Block text color*/
.custom #postscript-top-wrapper .block {
  color: BLACK;
}

/* Block link color*/
.custom #postscript-top-wrapper .block a {
  color: BLUE;
}

/* Block header text color */
.custom #postscript-top-wrapper h2.block-title,
.custom #postscript-top-wrapper h2.block-title a {
  color: RED;
}

/* POSTSCRIPT BOTTOM REGION
----------------------------------------- */
/* Background color*/
.custom #postscript-bottom-wrapper {
  background-color: GRAY;
}

/* POSTSCRIPT BOTTOM BLOCKS 
----------------------------------------- */
/* Block text color*/
.custom #postscript-bottom-wrapper .block {
  color: WHITE;
}

/* Block link color*/
.custom #postscript-bottom-wrapper .block a {
  color: GREEN;
}

/* Block header text color */
.custom #postscript-bottom-wrapper h2.block-title,
.custom #postscript-bottom-wrapper h2.block-title a {
  color: ORANGE;
}


/* FOOTER
----------------------------------------- */
/* Background color */
.custom #footer {
  background-color: #5096AD;
}

/* FOOTER BLOCKS 
----------------------------------------- */

/* Block Text color */
.custom #footer {
  color: WHITE;
}

/* Block link color */
.custom #footer a {
  color: #004a7c;
}

/* Block header text color */
.custom #footer h2.block-title,
.custom #footer h2.block-title a {
  color: RED;
}





/* ----------------------------------------------------------------------------------- */ 
/* ------------------------ CUSTOM EHPS STYLES ------------------------------- */
/* ----------------------------------------------------------------------------------- */


/*
 * Navigation bar 
 */

#block-system-main-menu {

}

div#block-system-main-menu.block.block-system.block-menu.last.odd {
	position: absolute;
	left: 707px;
	bottom: 25px;
	width: 300px;
}

#block-system-main-menu div.content ul.menu li.leaf a {
	color: #005b99;
	padding-right: 1px;
	margin-left: -2px;
	font-size: 12px;
}

div#block-system-main-menu.block.block-system.block-menu.last.even {
	margin-left: 13px;
}

#block-system-main-menu div.content ul.menu li.leaf {
	list-style-image: none;
	list-style-type: none;
	display: inline;
}

#navigation div.section.clearfix {
	position: relative;
	margin: 50px 0px 0px -5px;
  background: #eaeaea;
	height: 25px;
	border: 1px solid #d6d8d8;
}



/*
 * Frontpage 
 */

#main {
	padding-left: 5px;
	min-height: 600px;
	margin-top: 135px;
}



/*
 * Slider region
 */


#transparency {
	position: absolute;
	bottom: 6px;
	left: 0px;
	width: 508px;
	height: 50px;
	background-color: #5e5e5e;
	filter:alpha(opacity=95);
	opacity: 0.95;
	-moz-opacity: 0.95;
}

#mycontent{
	position: absolute;
	bottom: 20px;
	color: white;
	font-size: 15px;
	left: 10px;
	right: 10px;
	width: 500px;
	font-weight: bold;
	margin-left: 10px;
	font-variant: small-caps;
}

div.views-field.views-field-field-image div.field-content img {
	border: 1px solid #E6E6E6;
}



#quicktabs-tabpage-front_page-0 div.view.view-latest-entries.view-id-latest_entries.view-display-id-default div.view-content div.views-row.views-row div.views-field.views-field-title {
	margin: 10px 10px 10px 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e6e6e6;
}

#quicktabs-tabpage-front_page-0 div.view.view-latest-entries.view-id-latest_entries.view-display-id-default div.feed-icon a.feed-icon img {
	visibility: hidden;
}


/*
 * Search form and help region
 */

div.inside.panels-flexible-region-inside.panels-flexible-region-34-updates-inside.panels-flexible-region-inside-first.panels-flexible-region-inside-last div.rounded-shadow.region-plain-box-witrand {
	height: 197px;
}

#edit-search-api-views-fulltext-wrapper label {
	font-size: 1.3em;	
	color:  #004A7C;
	margin: -5px 0px 10px 1px;
}

div.views-exposed-widget.views-submit-button {
	float: right;
	position: relative;
	bottom: 46px;
	left: 130px;
}

#edit-search-api-views-fulltext {
	width: 280px;
	height:14px;
}

#views-exposed-form-ehps-search-page div div.views-exposed-form div.views-exposed-widgets.clearfix {
	margin-top: 0px;
	height: 50px;
	width: 250px;
}

div#help.panel-pane.pane-custom.pane-4.help {
	float: right;
	height: 88px;
	width: 146px;
	position: relative;
	padding: 12px 20px 8px 15px;
	margin: -113px 0px 0px 263px;
	background: #f1f1f1 url(../images/questionmark_48.png) no-repeat 110px 55px;
	color: white;
	font-weight: bold;
	font-size: 13px;
	border: 1px solid #e6e6e6;
}

#help div.pane-content p a {
	color: #004E1F;
}


div#create-account.panel-pane.pane-custom.pane-2.create-account{
	height: 31px;
	width:  222px;
	margin: -10px 0px 1px 0px;
	padding: 13px 10px 7px 13px;
	position: relative;
	background: #f1f1f1 url(../images/user_36.png) no-repeat 195px 8px;
	border: 1px solid #e6e6e6;
	font-weight: bold;
}

#create-account div.pane-content p a {
	color: #004E1F;
}

div#suggest.panel-pane.pane-custom.pane-3.suggest {
		float: left;
	height: 31px;
	width:  222px;
	margin: -8px 0px 3px 0px;
	padding: 13px 10px 7px 13px;
	position: relative;
	color: #fff;
	font-weight: bold;
	background: #f1f1f1 url(../images/form.png) no-repeat 195px 8px;
	border: 1px solid #e6e6e6;

}

#suggest div.pane-content p a {
	color: #004E1F;
}
		
		


/*
 * News & agenda region
 */



/*
 * Taxonomy term page
 */





/*
 * Node page
 */






/*
 * Footer
 */






